@charset "UTF-8";
/* CSS Document */

/* 中身-モバイルファースト======================================================================================================== */

.display_flex{ display: flex; }

.flex_direction-column{ flex-direction: column; }
.flex_direction-columnreverse{ flex-direction: column-reverse; }
.flex_direction-rowreverse{ flex-direction: row-reverse; }

.justify_content-center{ justify-content: center; }
.justify_content-flexstart{ justify-content: flex-start; }
.justify_content-flexend{ justify-content: flex-end; }
.justify_content-spacebetween{ justify-content: space-between; }

.align_items-center{ align-items: center; }
.align_items-flexstart{ align-items: flex-start; }
.align_items-flexend{ align-items: flex-end; }

.flex_1{ flex: 1; }


.article{
border-top: solid 3px #111;
padding-top: 20px;
margin-top: 60px;
}
.article:first-child{
margin-top: 0px;
}
.article h2{
text-align: center;
font-size: 40px;
}
.section{
margin-top: 40px;
}
.section .section_title{
text-align: center;
margin-bottom: 20px;
}
.section .section_title em{
display: block;
font-size: 16px;
}
.section .section_title h3{
font-size: 30px;
}
.section h4{
font-size: 20px;
}
.section .lump{
margin-top: 60px;
}
.section .lump:first-child{
margin-top: 0px;
}
.section .box{
margin-top: 40px;
}
.section .box:first-child{
margin-top: 0px;
}
.section .box .img{
margin-top: 10px;
}


/* スマホのみ======================================================================================================== */
@media screen and (max-width: 750px){

.flex_sp{
display: flex;
}

.column_2_sp{ width: 50%; }
.column_2_space_sp{ width: 48%; }
.column_3_sp{ width: 33.33%; }
.column_3_space_sp{ width: 30%; }

.mb10_sp{ margin-bottom: 10px;}
.mb20_sp{ margin-bottom: 20px;}
.mb40_sp{ margin-bottom: 40px;}

}

/* PCのみ======================================================================================================== */
@media print, screen and (min-width: 751px){

.flex_pc{
display: flex;
}

.column_2_pc{ width: 50%; }
.column_2_space_pc{ width: 48%; }
.column_3_pc{ width: 33.33%; }
.column_3_space_pc{ width: 30%; }
.section_contents > .flex_pc > div.column_2_space{ width: 570px; }

.mb10_pc{ margin-bottom: 10px;}
.mb20_pc{ margin-bottom: 20px;}
.mb40_pc{ margin-bottom: 40px;}

.mr20_pc{ margin-right: 20px;}
.mr40_pc{ margin-right: 40px;}

.ml20_pc{ margin-left: 20px;}
.ml40_pc{ margin-left: 40px;}


.article{
border-top: solid 3px #111;
padding-top: 40px;
margin-top: 100px;
}
.article h2{
font-size: 80px;
}
.section{
margin-top: 100px;
}
.section .section_title{
margin-bottom: 40px;
}
.section .section_title em{
font-size: 20px;
}
.section .section_title h3{
font-size: 40px;
}
.section h4{
font-size: 24px;
}
.section .lump{
margin-top: 100px;
}
.section .box.flex_pc .img{
margin-top: 0px;
}






}

